Архив за месяцНоябрь 2018

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • Windows: Microsoft Bulletins;
  • проверки безопасности Debian;
  • проверки безопасности Ubuntu;
  • проверки безопасности Fedora;
  • проверки безопасности CenOS;
  • проверки безопасности SuSE;
  • веб-серверы;
  • веб-приложения;
  • отказ в обслуживании.

Идентификаторы CVE:

CVE-2018-4022;
CVE-2018-8577;
CVE-2018-11781;
CVE-2018-16391;
CVE-2018-16392;
CVE-2018-16393;
CVE-2018-16418;
CVE-2018-16419;
CVE-2018-16420;
CVE-2018-16422;
CVE-2018-16423;
CVE-2018-16426;
CVE-2018-16427;
CVE-2018-16845;
CVE-2018-18584;
CVE-2018-18585;
CVE-2018-19203;
CVE-2018-19278;
CVE-2018-1000805.


Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности Debian;
  • веб-приложения;
  • отказ в обслуживании.

Идентификаторы CVE:

CVE-2018-5686;
CVE-2018-6187;
CVE-2018-6192;
CVE-2018-15493;
CVE-2018-14626;
CVE-2018-1000037;
CVE-2018-1000040.


Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности CentOS;
  • проверки безопасности Debian;
  • проверки безопасности MacOS;
  • проверки безопасности Fedora;
  • веб-приложения;
  • эскалация привилегий.

Идентификаторы CVE:

CVE-2018-4389;
CVE-2018-4403;
CVE-2018-4424;
CVE-2018-5235;
CVE-2018-8006;
CVE-2018-12376;
CVE-2018-12377;
CVE-2018-12378;
CVE-2018-12379;
CVE-2018-12383;
CVE-2018-12385;
CVE-2018-12389;
CVE-2018-12390;
CVE-2018-12392;
CVE-2018-12393;
CVE-2018-12395;
CVE-2018-12396;
CVE-2018-12397;
CVE-2018-14650.


Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.